syslogtocern(8)

NAME
syslogtocern - convert thttpd syslog entries into CERN Common Log format

SYNOPSIS
syslogtocern logfile ...

DESCRIPTION

Reads one or more syslog files as input. Takes the thttpd entries, and converts them into CERN Combined Common Log format. Produces two files as output: access_log and error_log. If files with those names already exist in the current directory, they are overwritten.

SEE ALSO
thttpd(8)

BUGS / DEFICIENCIES
Lumps all thttpd processes together. It ought to produce separate files for each, identified by IP address and port number. However, that change represents a huge increase in complexity, so next version.

AUTHOR
Copyright © 1995 by Jef Poskanzer <jef@mail.acme.com>. All rights reserved.